/*     58179 : 타이틀 텍스트      */
.title__58179__ {font-size:0; }
.title__58179__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__58179__ p:before {content:''; position:absolute; background:#f0b71a; font-size:0;}

.title__58179__.style_top p {padding-top:10px;}
.title__58179__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__58179__.style_right p {padding-right:14px;}
.title__58179__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__58179__.style_bottom p {padding-bottom:12px;}
.title__58179__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__58179__.style_left p {padding-left:14px;}
.title__58179__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__58179__.style_circle1 p {padding-left:18px;}
.title__58179__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__58179__.style_circle2 p {padding-left:18px;}
.title__58179__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #f0b71a; background:none; box-sizing:border-box;
}

/*     58187 : 한줄 텍스트      */
.text__58187__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#e66d1e;letter-spacing:0;line-height:1.5em;
}
.text__58187__ p a {color:#e66d1e}

@media all and (min-width:1024px){
	.text__58187__ p {font-size:18px}
}

/*     58186 : 번호 입력형 타이틀      */
.number_title__58186__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__58186__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__58186__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__58186__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__58186__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__58186__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__58186__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__58186__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__58186__.s_size_200 i {border-width:2px}
.number_title__58186__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__58186__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__58186__ ul li {font-size:16px}
}

/*     58188 : 장문 텍스트      */
.textarea__58188__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__58188__ p {font-size:15px}
}

/*     58189 : 표 2.0      */
.table__58189__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__58189__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #dddddd}
.table__58189__ * {box-sizing:border-box}
.table__58189__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__58189__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__58189__ td.empty__58189__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__58189__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__58189__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__58189__ > .table_inner {width:px}
}

/*     58190 : 번호 입력형 타이틀      */
.number_title__58190__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__58190__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__58190__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__58190__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__58190__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__58190__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__58190__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__58190__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__58190__.s_size_200 i {border-width:2px}
.number_title__58190__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__58190__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__58190__ ul li {font-size:16px}
}

/*     58181 : 장문 텍스트      */
.textarea__58181__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__58181__ p {font-size:15px}
}

/*     58193 : 번호 입력형 타이틀      */
.number_title__58193__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__58193__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__58193__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__58193__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__58193__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__58193__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__58193__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__58193__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__58193__.s_size_200 i {border-width:2px}
.number_title__58193__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__58193__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__58193__ ul li {font-size:16px}
}

/*     58192 : 장문 텍스트      */
.textarea__58192__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__58192__ p {font-size:15px}
}

/*     58191 : 번호 입력형 타이틀      */
.number_title__58191__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__58191__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__58191__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__58191__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__58191__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__58191__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__58191__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__58191__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__58191__.s_size_200 i {border-width:2px}
.number_title__58191__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__58191__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__58191__ ul li {font-size:16px}
}

/*     58194 : 장문 텍스트      */
.textarea__58194__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__58194__ p {font-size:15px}
}

